* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    transition: all 0.25s ease;
}

ul {
    list-style: none;
}